Innehåll

# FIND

Returns the position of a string of text within another string.You can also define where to begin the search. The search term can be a number or any string of characters. The search is case-sensitive.

#### Syntax

FIND("FindText"; "Text" [; Position])

Hittatext hänvisar till texten som eftersöks.

Text är texten där sökningen utförs.

Position (valfritt) är positionen i texten där sökningen ska starta.

#### Exempel

=HITTA(76;998877665544) returnerar 6.

Närliggande ämnen

FIND wiki page.

Text Functions